gesdinet_jwt_refresh_token:
    single_use: true
    refresh_token_class: App\Entity\RefreshToken # This is the class name of the refresh token, you will need to adjust this to match the class your application will use
    #ttl: 2592000
    user_provider: user_provider_service_id